<?php
extract(shortcode_atts(array(
	'el_class'=>'',
), $atts));
wp_enqueue_style( 'bxslider', get_template_directory_uri().'/css/jquery.bxslider.css');
wp_enqueue_script("bxslider", get_template_directory_uri()."/js/jquery.bxslider.min.js",array(),false,true);
?>
<div class="testimonial-box <?php echo esc_attr($el_class); ?>">
	<ul class="bxslider">
		<?php echo wpb_js_remove_wpautop($content); ?>
	</ul>
</div>